<?php
/**
 *
 * @author	ahrasis http://support.ahrasis.com
 * @license	BSD http://opensource.org/licenses/BSD-3-Clause
 * @addon		FFAHM: Fully Friendly Admin Highlighter Mod
 *
 */

if (!defined('ELK'))
	die('No access...');

function FFAHM()
{
	global $modSettings, $context;

	// Add style(s)	
	if (!empty($modSettings['ffahm_enable']))
		loadCSSFile('FFAHM/FFAHM.styles.css');
}

function FFAHM_Settings(&$config_vars)
{	
	// Load language(s)
	loadLanguage('FFAHM/FFAHM');

	// Add setting(s)
	$ffahm = array(
			array('check', 'ffahm_enable'),
			'',
	);

	// Insert after all available slice.
	$first = array_slice($config_vars, 0);
	$config_vars = array_merge($first, $ffahm);
}
?>